.same-height-right{float:left;box-shadow:inset 3px 0 4px rgba(0,0,0,.051), inset 9px 0 12px 2px rgba(0,0,0,0.02);background:transparent}
.same-height-left{float:left;box-shadow:none;background:transparent;padding:19pt 9.5pt 19pt 0;}
/*.artikel-list-title h2 {margin-top: 9.5pt;margin-bottom:2.375pt;padding:0 9.5pt}
.artikel-list-footer{margin-bottom:4.75pt;color:#868686;font-size:9.5pt;;padding:0 9.5pt}
.artikel-list-footer .fa{color:#FBD99E}
.artikel-list-footer-date,.article-detail-categories{display:inline-block;margin-right:9.5pt}
.news .news-list-view .article {width:calc(50% - 9.5pt);margin:0 0 19pt;float:left;position:relative;overflow-y:hidden;box-shadow:0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);padding-bottom:0}
.news .news-list-view .article .news-img-wrap{float:none;margin:0;}
.news .news-list-view .article .news-img-wrap a {float:none;padding:0;border:0}
.news .news-list-view .article .news-img-wrap img{border-bottom:1px solid #e6e6e6;padding:0;margin-bottom:4.75pt;}*/
/*.news .news-list-view .article:nth-child(odd){margin-right:9.5pt}
.news .news-list-view .article:nth-child(even)}*/
/*.news .news-list-view .article{margin-right:4.75pt;margin-left:4.75pt}
.news .news-list-view .article .teaser-text p{display:inline;margin-right:.6em}
.news .news-list-view .article .teaser-text {padding:9.5pt 9.5pt 0}
.artikel-list-title h2{font-size:18pt;line-height:23.75pt;}
#c1220 h1{margin-top:9.5pt;}*/
.news-list-view{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.news-list-view .article{
    flex: 0 50%;
    padding-right: 19pt;
    margin-bottom: 19pt;
}
.page-navigation{
    text-align:center;
    flex:1 100%;
    padding-top: 0;
}
.news-list-view .article h3{
    margin-top: 9.5pt;
    margin-bottom: 4.75pt;
}
.artikel-list-footer {
    margin: .5em 0 .75em;
    opacity:.65;
}
.artikel-list-title h2 {
    font-size: 19pt;
    line-height: 1.15em;
}

.artikel-list-footer .fa-cubes{
    margin-left: .75em;
}
.artikel-list-footer span span{
    margin-right: .25em;
}
.artikel-list-footer .color-orange{
    color: #326996;
}
.news-list-view .article ul.arrow{
    height: 4.75pt;
    display: none;
}
.pagination>li>a{float:none;}
.pagination-info{display:block;float: none;margin-bottom: 4.75pt;}
.news-detail-page{padding-right: 9.5pt;}
.article-detail-infos{margin-bottom:19pt;color:#868686;font-size:9.5pt}
.article-detail-date,.article-detail-author,.article-detail-categories{display:inline-block;margin-right:.6em}
.article-detail-infos .fa{color:#f29100}
.artikel-detail-image{border:1px solid #ebebeb;border-radius:3px 3px 3px 12px}
.news-detail-page p.bodytext{text-align:justify}
.author-box{padding:19pt 0 0 0;border:none;box-shadow:none;background:none;border-top:1px solid #ebebeb}
.author-box .col-md-10{margin-left:-15px;}
@media (max-width:767px){
    .news-list-view {
        display:block;
    }
    .news-list-view .article {
        padding:0 16px;
        margin-bottom: 38pt;
    }
    .same-height-right{padding:0!important;width:100%;box-shadow:none;border-bottom: 1px solid #e6e6e6;border-radius:0}
    .same-height-left{padding:0!important}
    .news-single{padding:0 15px;max-width:100vw;}
    .news-detail-page{padding:0!important;}
    .artikel-detail-image{border-radius:0!important; margin-bottom:9.5pt}
    #c1228{display:block;margin:0 15px;}
    #c1220{display:block;}
    .lower .row .csc-default h1 {margin: 9.5pt 16px!important;}
    .lower .row .csc-default h1 + p {margin: 4.25pt 16px 9.5pt!important;}
    .ratgeber-cta{margin:0 15px;}

    .lower .row h1{
        font-size: 24pt!important;
        line-height: 28.5pt!important;
        margin-top:0!important;
    }
    .lower .row h2{
        font-size: 21pt!important;
        line-height: 23.25pt!important;
        margin-top:19pt!important;
        margin-bottom: 19pt!important;
    }
    .lower .row .same-height-left p {
        font-weight:400!important;
    }
    .lower .row .news-single li {
        font-weight:400!important;
    }
    .same-height-left strong, .same-height-left b{
    font-weight:700!important;
    }
    .lower .row .ratgeber ul.arrow li:before{
        content:'\f105';
        font-size:1.1em;
        top: .233em;
    }
    .news-single .news-img-wrap {
        margin: 0 -15px;
    }
    .article-detail-infos {
        font-weight: 400!important;
        text-transform: uppercase;
        margin-bottom:9.5pt!important
    }
    .article-detail-author{/*display:none;*/}
    .article-detail-infos .fa{
        opacity:.6;
    }
    .SocialMediaButtonsMobil{
        width: calc(100% + 30px);
        margin: 0 -15px;
    }
    .sidenav-header{
        font-size: 10.5pt;
        line-height: 13.75pt;
        padding: 7.5px 15px;
        border-bottom: 1.5pt solid #ebebeb;
        background: #ebebeb;
        font-weight: 400;
    }
    .sidenav-header .fa-chevron-down:before{
        content:"\f107";
    }

    .news .article .news-img-wrap {
        border-radius: 3pt 3pt 3pt 15pt;
        margin: 4.25pt -15px;
        width: calc(100% + 30px);
    }
    .artikel-list-image{
        border:none;
        border-top:1px solid #ebebeb;
        border-bottom: 1px solid #ebebeb;
        border-radius: 0;
    }
    .lower .row .news-list-view h2{
        margin-bottom: 0!important;
    }
    .artikel-list-footer{
        font-size: 9.5pt;
        margin: 4.25pt 0;
        font-weight: 400;
        text-transform: uppercase;
    }
    .artikel-list-footer .fa{
        opacity:.6;
    }
    .news-list-view .article h3 {
        margin-top: 4.25pt!important;
    }
    .news-list-view .teaser-text ul.arrow{
        margin-top:-9.5pt;
    }
    .lower .row .news-list-view p{
        margin-bottom: 9.5pt!important;
    }
    .lower .row .ratgeber ul.pagination{margin-bottom:-9.5pt!important;}
     .news .news-list-view .article {margin-bottom:0!important;padding-bottom:0!important;
         width:auto!important;margin:0 15px 15px!important}
     .artikel-list-title{padding-top:9.5pt!important}
    .shareButtons{
        margin: 0 15px;
    }
    ul.pagination li {
        margin: 0 2.125pt 4.25pt!important;
    }
}
